@charset "utf-8";
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{ margin:0; padding:0; }
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{ display:block; }
table{ border-collapse:collapse; border-spacing:0; }
caption,th{ text-align:left; font-weight:normal; }
html,body,fieldset,img,iframe,abbr{ border:0;}
img{vertical-align:top;}
html{ overflow-x:hidden; }
i,cite,em,var,address,dfn{ font-style:normal; }
[hidefocus],summary{ outline:0; }
li{ list-style:none; }
h1,h2,h3,h4,h5,h6,small{ font-size:100%; }
sup,sub{ font-size:83%; }
pre,code,kbd,samp{ font-family:inherit; }
q:before,q:after{ content:none; }
textarea{ overflow:auto; resize:none; }
label,summary{ cursor:default; }
a,button{ cursor:pointer; }
h1,h2,h3,h4,h5,h6,em,strong,b{ font-weight:bold; }
del,ins,u,s,a,a:hover{ text-decoration:none; }
body,textarea,input,button,select,keygen,legend{ font:13px/1 arial,\5b8b\4f53; color:#333; outline:0; }
:focus { outline:0; }
/*备用样式表*/
.none { display:none; }
.wcb{ width:100%; height:30px; border:2px dashed #97CBE0; }
.hidden { visibility:hidden; }
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline; }
.clearfix:after{clear: both;content: ".";display: block;height:0;visibility: hidden;}
.clearfix{ display: block; *zoom:1; }
.icon{background: #eee;display: block;width: 70px;height: 70px;vertical-align:middle;margin: 0 auto;}
/*css3扩展*/
body:before {
 content: "";
 position: fixed;
 top: -10px;
 left: 0;
 z-index: 110;
 width: 100%;
 height: 10px;
}
::-webkit-input-placeholder { color:#ccc;}
:-moz-placeholder {color:#ccc;}
::-moz-placeholder { color:#ccc;}
:-ms-input-placeholder { color:#ccc;}
/**布局开始**/
body {line-height:1;font-size: 13px;font-family: "Arial","Microsoft YaHei","\u5b8b\u4f53", Tahoma, Geneva, sans-serif;color:#333;}
p{line-height:1.75;}
a {color:#3b3b3b; text-decoration:none; transition:all 0.4s ease-in-out;}
a:hover { color:#095ab5;}
/*页面尺寸*/
.wrapper { width:100%; margin:0 auto;}
.wrapper .inner {width: 1200px;margin:0 auto;} /**页面全局宽度**/
/*headtop*/
#headtop{background: #666;}
#headtop .inner{}
.headtop .top-left{float: left;}
.headtop .top-right{float:right;}
/*head开始*/
#header {}
#header .inner{height: 100px;position:relative;}
.header .sitelogo{float:left;margin-top: 20px;width:600px;}
.header .sitelogo img{width:100%;}
.header .sitetitle {display:inline-block;margin-top: 28px;margin-left:10px;font-size:32px;font-weight:bold;color:#fff;} /**站点名称**/
.header .head-left{float:left;display:inline-block;}
.header .head-main{float:left;margin-top:10px;}
.header .head-right{float:right;margin-top: 33px;width: 240px;}
body.main {
    overflow: hidden;
    background: url(images/top.png) no-repeat center top;
}
div#container-4 {
    margin-bottom: 70px;
}
/*默认主导航样式*/
#nav{margin-bottom: 15px;/* background: #004ea1; */}
#nav .inner{}
#nav .inner .wp-panel{}/*导航*/
#nav .inner .wp-panel .wp-window{}
#nav .inner .wp-panel .navbg{position:absolute; z-index:-1;left:0;right:0;top:0;bottom:0; width:auto; height:100%;background:#fff;opacity:.7;filter:alpha(opacity=70);}
/*导航样式：后台绑定时也可以定义配置*/
.nav .wp-menu {margin:0 auto}
.nav .wp-menu .menu-item {display: inline-block; float: left; position: relative;}
.nav .wp-menu .menu-item.i1 { background:none;}
.nav .wp-menu .menu-item a > .menu-switch-arrow{display: none;width:20px;height:20px;background:url(images/nav_j.png) no-repeat center center;vertical-align:middle;}
.nav .wp-menu .menu-item a.menu-link {display: inline-block;padding: 0 25px;line-height: 50px;color: #FFFFFF;font-size: 18px;}
.nav .wp-menu .menu-item.hover a.menu-link,
.nav .wp-menu .menu-item a.hover{background-color: #305fae;text-decoration: none;color: #eee;}
.nav .sub-menu {display: none;position: absolute;left: 0;top: 50px;min-width: 100%;z-index: 100;background: #4575c4;}
.nav .sub-menu .sub-item { position: relative; white-space: nowrap; vertical-align: top; _zoom:1;}
.nav .sub-menu .sub-item a {text-align: center;display: block;color: #fff;height: 40px;line-height: 40px;padding: 0 17px;font-size: 16px;background:none;}
.nav .sub-menu .sub-item.hover> a,
.nav .sub-menu .sub-item a:hover{color: #fff;background-color: #2f5fad;display: block;}
.nav .sub-menu .sub-menu { left: 100%; top:0px; z-index: 200; background:#fff;}
/**主页banner开始**/
#banner {/* background: #e7e2df; */}
#banner .inner {width: 1200px;text-align: center;position:relative;}
/**主体模块样式**/
#m-container {}
#m-container .inner {}
/**首页三列布局**/
.main1 .inner{padding: 40px 0;}
.main1 .ml{float:left;width: 48.5%;}
.main1 .mc{float:left; width:380px;margin-left:30px;}
.main1 .mr{float:right;width: 48.5%;}
.main4 .inner{background: #fff;padding: 0px 0 60px;}
.main4 .ml{float:left;width: 54%;}
.main4 .mr{width: 46%;float:right;}
.main1 .inner, .main2 .inner {  background: #fff;}
.main3 .post .tt .tit:after { display: none;}
.main3 .inner .mod, .main1 .inner .mod, .main2 .inner .mod, .main4 .inner .mod { padding: 0 60px;}
/**标题栏新闻窗口**/
.post {}
.post .tt {position: relative;display:inline-block;width:100%;border-bottom: 0px solid #e6e6e6;} /**标题栏**/
.post .tt .tit {display:inline-block;float:left;font-size: 28px;font-weight: bold;} /**标题字体**/
.post .tt .tit .title {display:block;line-height: 42px;color: #424242;font-family:"Microsoft yahei";}
.post .tt .tit .name{ display:none; line-height:16px; color:#333; }/*栏目别名*/
.post .con {margin:0 auto;}
.post .con .wp_article_list .list_item { border-bottom:1px dashed #ccc; } /**新闻列表**/
.post .con .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center; }
.post .more_btn {display:inline-block;line-height: 42px;float:right;}
.post .more_btn .more_text,.post .more_btn a {font-size: 16px;cursor:pointer;} 
.post .more_btn a{color:#999999;display: block;} 
.post .more_btn a:hover{color:#1a4fa5;} 
/*标准标题*/
.post1 .more_btn {margin-right: -50px;/* text-align: right; */float: none;line-height: 26px;width: 100%;margin-top: 26px;}
.post1 .tt .tit {float: none;}
.post1 .tt {height: 59px;background: #3a77db;float: left;width: 96px;/* border-right: 1px solid #86a2cf; */padding: 25px 35px 15px 35px;text-align: center;border-radius: 20px 0 0 20px;}
.post1 .tt .tit .title {display:inline-block;font-size: 24px;font-weight:bold;color: #fff;cursor:pointer;}
/*带图标标题*/
.post2 .tt .tit { height: 43px; width: 100%; float: none; /*border-bottom: 1px solid #eee;*/}
.post2 .more_btn {/* position: absolute; *//* right: 0; */}
.post.post2 .tt .tit:after { display: none;}
.post2 .tt .tit .title.selected {line-height: 42px;border: 2px solid #eee;border-bottom: 0;color: #f09248;border-bottom: 0px solid #fff !important;}
.post2 .tt .tit .title.selected:after {content: "";background: #ffffff;position: absolute;width: 100%;height: 1px;bottom: -1px;left: 0;}
.post2 .tt .tit .title.selected {  position: relative;}
.post2 .tt .tit .title {color: #194ea5;padding: 0 10px;float: left;font-size: 26px;cursor:pointer; border-bottom: 2px solid #eee !important;}
/*居中标题*/
.post.post-12  .more_btn { position: absolute; right: 0;}
.post3 .tt {margin-bottom: 35px;padding-bottom: 10px;border-bottom: 1px solid #eee;width:100%;text-align: center;} 
.post3 .tt .tit {float:none;}
.post3 .tt .tit .title {color: #194ea5;}
.main4 .ml .con.tu_text {  margin-right: 45px;}
/**自定义新闻列表**/
.news_list li.news {line-height: 34px;padding-left:0px;} /**标题图标**/
.news_list li.news span.news_title { float:left; }/*标题*/
.news_list li.news span.news_title img {vertical-align: middle;}
.news_list li.news span.news_meta {float:right;margin-left:2px;color: #9C9C9C;}/*属性*/
.news_list li.news .news_time,
.news_list li.news .news_time span{color: #666;}/*发布时间*/
.news_list li.news .news_icon {display:inline-block;margin:0 auto; border:0px solid red;}
.news_list li.news .news_text {line-height:22px; color:#666;}/*默认简介*/
.news_list li.news .news_bg {position:absolute; left:0px;bottom:0px; right:0px; height:30px; background:#000; opacity:.7; filter:Alpha(opacity=70);}
.news_list li.news p {line-height:34px;}
/*标题文*/
.news_text .news_list li.news{margin-bottom:10px;} 
.news_text .news_list li.news .news_title{line-height: 24px; font-size: 15px;} 
.news_text .news_list li.news .news_text{line-height:22px;font-size: 13px;}
.news_text .news_list li.news .news_time{line-height: 28px;font-size: 13px;}
/*通知公告*/
.main3 .inner {padding-top: 30px;background: #fff;}
.post1 .more_btn a {  color: #ffff;}
.post1 .more_btn a:hover { color: #fff;}
.post.post1.post-31.mbox.clearfix { background: #f3f6fa;border-radius: 20px;}
.main3 .post-31 .news_tu{margin-left: 160px;}
.news_tu .con{padding: 12px 0px;}
.main3 .news_list li.news.n3 {  border: 0;}
.main3 .news_list li.news {border-right: 1px solid #c7d4e9;padding: 20px 0;display: block;width: 27%;float: left;margin-left: 3%;padding-right: 3%;}
.news_tu .news_list li.news .news_meta{color: #194ea5;line-height: 33px;font-size: 14px;}
.news_tu .news_list li.news .news_title{width: 100%;word-break:break-all;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden;text-overflow: ellipsis;max-height:60px;color: #333333;line-height: 30px;font-size: 22px;} 
/*新闻公告*/
.post-11 .news_list .news_imgs img {    width: 100%;    transition-duration: 1s;    height: auto;    position: absolute;    left: 0;    top: 0;    right: 0;    bottom: 0;    margin: auto;    max-width: 100%;}
.post-11 .news_list .news_imgs { height: 350px; position: relative; overflow: hidden; background: #eee;}
.post-11 .news_list .news_wz { background: #000000ad; height: 45px; bottom: 0; width: 100%; position: absolute;}
.post-11 .news_list li.news { position: relative;}
.post-11 .news_list .news_wz .news_title {font-weight: bold;overflow: hidden;text-overflow: ellipsis;display: block;white-space: nowrap;width: 68%;font-size: 16px;text-align: left;line-height: 45px;color: #fff;margin-left: 2%;}
.post .tt .tit:after { content: ""; background: #25c4cd;position: absolute;width: 52px;height: 4px;bottom: 0;left: 50%;margin-left: -21px;}
.post2.post-13 .news_list .news_title { overflow: hidden;text-overflow: ellipsis;  display: inline-block;   white-space: nowrap; float: left; font-size: 16px; line-height: 48px; color: #252525; width: 70%;}
.post2.post-13 .news_list .news_time { font-size: 14px; line-height: 48px;  color: #999999; float: right;}
.post.post2.post-13.mbox .con {position: relative;margin-top: 13px;}
/*教师服务*/
.post3 .tt .tit .title.t1,.post3 .tt .tit .title.t2 {  position: relative; display: inline-block;}
.post3.post-33  .tt .tit:after {  display: none;}
.post3 .tt .tit .title.selected:after {    content: "";    background: #25c4cd;    position: absolute;    width: 52px;    height: 4px;    bottom: -10px;    left: 50%; margin-left: -21px;}
.main2 .post3 .tt .tit .title {color: #194ea5;cursor: pointer;margin: 0 10px;}
.main2 .post3 .tt .tit .title.selected {}
.post-33 .news_list li.news {width: 16%;float: left;}
.post-33 .news_list li.news .news_title {text-align: center;font-size: 14px;line-height: 26px;color: #333333;margin-top: 15px;width: 140px;margin: 0 auto;}
.post-33 .news_list li.n7{margin-top:15px;}
.post-33 .news_list li.n8{margin-top:15px;}
.post-33 .news_list li.n9{margin-top:15px;}
.post-33 .news_list li.n10{margin-top:15px;}
.post-33 .news_list li.n11{margin-top:15px;}
.main2 .inner {padding: 30px 0 110px 0;}
.post-33 .news_list li.news:hover .icon { transform: scale(1.1);}
.post-33 .news_list li.news:hover .news_title {  color: #3a77db;}
/***********************************************************
 * 列表页
 */
/**首页三列布局**/
/**列表页**/
/*栏目图片*/
.l-banner{height: 235px;background-position:center center;background-repeat:no-repeat;text-align:center;}
.l-banner img{display:none;height:100%;vertical-align:top;}
/**主体列表页开始**/
#l-container {}
#l-container .inner {margin-bottom: 70px;background: #fff;}
/**主体文章页开始**/
#d-container {}
#d-container .inner {margin-bottom: 60px;background:#fff;}
.col_menu {width: 200px;float:left;margin-right: -200px;position:relative;} 
.col_menu .l-qh{ margin-bottom:10px;}
.col_menu .col_menu_head {background: #0f429b;}/**位置栏目背景**/
.col_menu .col_menu_head h3.col_name {font-size: 18px;font-weight:normal;color:#fff;}/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text { display:block; line-height:50px; padding:0px 5px 0px 30px;}/**栏目名称图标**/
/*栏目列表*/
#l-container .inner .mod {padding: 30px 45px;}
.col_news_con .news_list li.news {  border-bottom: 1px solid #eee;}
.col_news_con .news_list li.news span.news_title {width: 75%;font-size: 16px;line-height: 60px;overflow: hidden;text-overflow: ellipsis;display: block;white-space: nowrap;}
.col_news_con .news_list li.news span.news_meta {line-height: 60px;font-size: 16px;}
.col_list .wp_listcolumn { border-top:0px solid #2867A0; border-bottom:0px solid #fff; }
.col_list .wp_listcolumn .wp_column a {color: #fff;background: #194ea5;text-align: center;color: #fff;font-size: 20px;font-weight: bold;border-top:0px solid #fff;border-bottom: 0px solid #F6EAEA;border-radius: 5px;}
.col_list .wp_listcolumn .wp_column a .column-name{padding: 0px 0px 0px 0px;line-height: 60px;}
.col_list .wp_listcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_column a.selected {color: #fff;background: #ff8d2f;} 
.col_list .wp_listcolumn .wp_column a.selected span.column-name{color: #fff;}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a{ color:#454545;background:none; border-top:1px solid #fff; border-bottom:1px solid #bbb;}
.col_list .wp_listcolumn .wp_column.parent > a .column-name{font-weight:bold; color:#0f429b;}
/*二级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list a {color: #fff;border-top: 0px solid #eee;margin-top: 0px;line-height: 45px;} 	
.col_list .wp_listcolumn .sub_list a .column-name {display:inline-block;line-height: 45px;cursor:pointer;}
.col_list .wp_listcolumn .sub_list a:hover,
.col_list .wp_listcolumn .wp_column a.selected {background: #ff8d2f;} 
/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a{} 	
.col_list .wp_listcolumn .sub_list .sub_list a .column-name {padding: 5px 10px 5px 60px;cursor:pointer;}
.col_list .wp_listcolumn .sub_list .sub_list a :hover,
.col_list .wp_listcolumn .sub_list .sub_list a.selected {font-weight:bold; color:#0f429b;} 
/**栏目新闻**/
.col_news {width: 100%;min-height: 550px;float:right;} 
.col_news .col_news_box{margin-left: 250px;}
.col_news_head {border-bottom: 1px solid #eee;}
.col_metas .col_title {display:inline-block;float:left;height: 58px;line-height: 55px;}  /**当前栏目**/
.col_metas .col_title h2 {display:inline-block;font-size: 22px;font-family:"Microsoft yahei";font-weight: bold;color: #194ea5;border-bottom: 3px solid #194ea5;}
.col_metas .col_path {font-size: 15px;display:inline-block;float:right;white-space:nowrap;height: 58px;line-height: 58px;color: #666;} /**当前位置**/
.col_metas .col_path a{font-size: 15px;color: #194ea5;padding: 0 8px;}
.col_news_con { padding:5px 0px 10px 0px; margin:0 0px;}
.col_news_list { margin-top:7px;}
.col_news_list .wp_article_list .list_item {} /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index {}  /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.75; font-size:14px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:10px;}
.col_news_list .wp_entry table{ margin-bottom:4px;}
.col_news_list .wp_entry img { max-width:100%; _width:expression(this.width > 680 ? "680px" : this.width); } /**列表页文章图片大小限制**/
/**文章页**/
.infobox {padding: 20px 50px;margin:0 auto;width:auto;}
.article {padding-top:10px;}
.article .entry .read {  min-height: 500px;}
.article h1.arti_title {line-height: 36px;font-family: "Microsoft YaHei";font-size: 23px;text-align:center;color: #194ea5;font-weight: normal;} /**文章标题**/
.article h2.arti_title {font-weight: normal;line-height: 34px;font-family: "Microsoft YaHei";font-size: 17px;text-align:center;color: #777777;} /**文章副标题**/
.article .arti_metas {padding:10px;text-align:center;/* border-top:1px solid #ececec; */}
.article .arti_metas span { margin:0 5px; font-size:12px; color:#787878;}/**文章其他属性**/
.article .entry { margin:0 auto; overflow:hidden;margin-top:10px;} /**文章内容**/
.article .entry .read,.article .entry .read p {line-height: 2;font-size: 14px;color:#333;}  /**阅读字体**/
.article .entry .read p { margin-bottom:10px;}
.article .entry .read img {margin:0 auto; max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); }   /**文章阅读部分图片大小限制**/
.article .entry .read table{margin:0 auto; border:none!important;}
/**页脚开始**/
#footer {background: #194ea5;}
#footer .inner {/* width: 100%; */position:relative;}
#footer .inner .foot-left{text-align: left;}
#footer .inner p{font-size: 14px;line-height: 55px;font-weight:normal;text-align: left;color: #fff;}
#footer .inner p span { margin:0 3px; }
#footer .inner .copyright a{color:#eee;}
/**************************************************************
 * 组件功能
 */
/*系统默认搜索*/
.wp_search{ display:inline-block;position:relative;padding-left:4px;border: 1px solid #d0d0d0;}
.wp_search #keyword{ width:160px!important;padding: 4px 0; border:none;height:20px; line-height:20px; background:transparent; color:#fff; }
.wp_search .search{width:32px;height: 30px;border:0px; background: #FFFFFF url(images/sous.png) no-repeat center;cursor: pointer; vertical-align:top; }
/*自定义输入框*/
.searchbox{text-align:right;margin-top:5px;}
.wp-search {background: #fff;position: relative;border-radius: 30px;}
.wp-search form {display: block;}
.wp-search .search-input {margin-left: 19px;margin-right: 40px;}
.wp-search .search-input input.search-title {width: 100%;height: 32px;line-height: 32px;background: none;color: #93a4cc;font-size: 14px;border:0;outline: 0;}
.wp-search .search-btn {width:32px;height: 32px;position: absolute;right: 5px;top:0%;}
.wp-search .search-btn input.search-submit {width:32px;height: 30px;border:0;outline: 0;background: url(images/sous.png) no-repeat center;cursor: pointer;}
/*列表页*/
/*banner*/
.mbanner .focus .focus-title-bar {bottom:40px;left: 40px;margin-left:0px;}
.mbanner .focus .focus-title-bg {background-color: #000;opacity: 0.4;filter:alpha(opacity=60);}
.mbanner .focus .focus-pagination {position:absolute;right: 14px;bottom: 14px;margin-right: 0px;z-index:60;}
.mbanner .focus .focus-page { display:inline-block; width:9px; height:9px;  margin-right:6px;background:#fff;}
.mbanner .focus .focus-page-active {width:18px;background: #fff;opacity:1; filter:Alpha(opacity=100);}
.mbanner .focus .focus-navigation {width:58px; height:53px; opacity: 0.7; filter:alpha(opacity=70); background:url(images/slide_next.png) no-repeat; text-indent:-999em;}
.mbanner .focus .focus-navigation:hover {opacity: 1; filter:alpha(opacity=100);}
.mbanner .focus .focus-navigation:active {opacity: 1; filter:alpha(opacity=100);}
.mbanner .focus .focus-prev { left:0px;}
.mbanner .focus .focus-next { right:0px;background-position:right top}
/*************************************************************
*二级页面
*/
.main4 .post3 .tt {  text-align: left;}
.main4 .post3 .tt .tit:after { left: 0;  margin-left: 0;}
.main4 .ml .post .more_btn {  margin-right: 45px;}
.main4 .news_list .news_title {font-size: 16px;float: left;line-height: 46px;color: #252525;overflow: hidden;text-overflow: ellipsis;display: block;white-space: nowrap;width: 75%;}
.main4 .news_list .news_time {line-height: 46px;float: right;}
.main4 .mr .con.tu_text { padding: 23px 40px; background: #f3f6fa;}
.main4 .mr .news_list li.news p { margin-bottom: 26px; line-height: 26px;font-size: 16px; color: #333;}
.main4 .mr .news_list li.news p span { color: #194ea5;}
.main4 .mr .news_list li.news p span.ty {display: inline-block;width: 50%;}
.main4 .mr .news_list li.news p span.to { margin-left: 80px;}
.main4 .mr .news_list li.news p.mo {margin-bottom: 0;}
.foot-right {float: left;padding: 39px 0;text-align: center;}
body.list {overflow: hidden;background: #f3f6fa url(images/listtop.png) no-repeat center top;}

.post-33 .news_list li.news.n1 .icon {  background: url(images/icon.png) no-repeat   -10px 0;}
.post-33 .news_list li.news.n2 .icon {background: url(images/icon.png) no-repeat   -120px 0;}
.post-33 .news_list li.news.n3 .icon {background: url(images/icon.png) no-repeat   -232px 0;}
.post-33 .news_list li.news.n4 .icon {background: url(images/icon.png) no-repeat   -340px 0;}
.post-33 .news_list li.news.n5 .icon {background: url(images/icon.png) no-repeat   -455px 0;}
.post-33 .news_list li.news.n6 .icon {background: url(images/icon.png) no-repeat   -560px 0;}
.post-33 .news_list li.news.n7 .icon {background: url(images/icon.png) no-repeat   -670px 0;}
.post-33 .news_list li.news.n8 .icon {background: url(images/icon.png) no-repeat   -785px 0;}
.post-33 .news_list li.news.n9 .icon {background: url(images/icon.png) no-repeat   -895px 0;}
.post-33 .news_list li.news.n10 .icon {background: url(images/icon.png) no-repeat   -1006px 0;}
.post-33 .news_list li.news.n11 .icon {background: url(images/icon.png) no-repeat   -895px 0;}
.main4 .ml .post3 .tt {
    margin-bottom: 24px;
}
.wp_listcolumn .wp_column {
    margin-bottom: 10px;
}
.wp_paging li input {
    border: 1px solid #194ea5;
    width: 60px;
}

.wp_paging li a.prev span,.wp_paging li a.next span {
    color: #194ea5;
}

.wp_paging {margin-top: 50px;}
.news_list li.news:hover .news_title {
    color: #194ea5;
}
.post-11 .news_list li.news:hover .news_wz .news_title {
    color: #fff;
}
.list .wp-search .search-btn input.search-submit{background: transparent url(images/search-btn.png) no-repeat center;background-size: 80%;}
.list .wp-search{background: transparent;border: 1px solid #fff;}
.list .wp-search .search-input input.search-title {color: #fff;}
.wp_paging li {padding: 0 32px;}
.wp_paging li .per_page{padding-right: 24px;}
.main1 .post-13 .more {
    position: absolute;
    right: 0;
    top: -64px;
}
.foot-rights .news_list li.news {
    margin-left: 25px;
    float: left;
}
.foot-rights {
    margin-top: 40px;
    float: right;
}

.foot-rights .news_list li.news .news_title {
    color: #fff;
    text-align: center;
}
/**友情链接**/
.botlinks .links-wrap {position: relative;display: block;width: 130px;line-height: 32px;}
.botlinks .links-wrap a.links-arrow {display: block;height: 32px;line-height: 32px;padding: 0 25px 0 10px;color: #fff;background: url(images/arrow.png) no-repeat right center;}
.botlinks .links-wrap a.links-arrow:hover,
.botlinks .wrap-open a.links-arrow {cursor: pointer;}
.botlinks .links-wrap .link-items {display: none;position: absolute;left: 0;bottom: 32px;width: auto;min-width:180px;height:auto;max-height: 300px;overflow: auto;overflow-x:hidden;background: #f5f5f5;}
.botlinks .links-wrap .link-items a {display: block;line-height: 24px;padding: 3px 0;color: #444;}
.botlinks .links-wrap .link-items a span { display:block; margin:0 6px; white-space:nowrap;}
.botlinks .links-wrap .link-items a:hover { color: #fff; background: #0f429b; cursor: pointer;}/**链接样式**/
.post.post3.post-80.mbox {
    float: right;
}

.mlink.botlinks {margin-top: 20px;position: absolute;left: 0;left: 50%;}

.icon img{display:none;}
.main2 .inner {
    transform: translateY(100%);
    transition: 0.8s;
}

.main2.animated .inner {
    transform: translateY(0%);
    transition: 0.8s;
}
.main4 .inner .ml{
    transform: translateX(-100%);
    transition: 0.8s;
}
.main4 .inner .mr{
    transform: translateX(100%);
    transition: 0.8s;
}
.main4.animated .inner .mr , .main4.animated .inner .ml{
    transform: translateY(0%);
    transition: 0.8s;
}
#footer .inner{
    transform: translateY(100%);
    transition: 0.8s;
}
#footer.animated .inner{
    transform: translateY(0%);
    transition: 0.8s;
}
.post-31 .more_btn {position: absolute;left: 50%;bottom: -60px;background: #194ea5;width: auto;transform: translateX(-50%);padding: 5px 35px;border-radius: 5px;}
.post-31 .tt {
    position: initial;
}

.post-31 {
    position: relative;
    margin-bottom: 10px;
}

.index .tit_l,.index  .tit_r {
	font-size: 80px;
	position: absolute;
	top: 50%;
	z-index: 3;
	color: #fff;
	width: 100%;
	text-align: center;
	transition: 0.8s;

}
.index .tit_r {
	left: -100%;
}
.index .tit_l {
	transform: translateY(-100%);
	right: -100%;
}
.index .bd_l {
	background: url(images/banner_l.png) no-repeat right center;
}
.index .bd_r {
	background: url(images/banner_r.png) no-repeat left center;
}
.index .bd_l, .index .bd_r {
	width: 50%;
	height: 100%;
	position: fixed;
	left: 0px;
	top: 0px;
	transition: 1.8s;
	z-index: 2;
}
.index .bd_r {
	left: auto;
	right: 0px;
}
.body_index {
	background: url(images/ban_bd.JPG) no-repeat;
	background-size: cover;
	width: 100%;
	height: 100%;
	min-height: 100vh;
	padding: 0;
	margin: 0;
	overflow: hidden;
}
.djjr_index {
    position: absolute;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    left: 50%;
    color: #fff;
    background: #194ea5;
    border-radius: 25px;
    width: 150px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    font-size: 16px;
    z-index: 5;
    cursor: pointer;
    opacity: 0;
    transition: 0.8s;
}